Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-amd64
Navigation:
Lists: gentoo-amd64: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-amd64@g.o
From: Richard Fish <bigfish@...>
Subject: Re: Emerging Tomcat without Blackdown jre/jdk
Date: Fri, 13 Jan 2006 19:18:59 -0700
On 1/13/06, Felipe Ribeiro <felipernb@...> wrote:
> I wanna install tomcat on my box i already have sun jdk installed but
> when i try to install tomcat, it tries to install blackdown jdk/jre,
> what can i do so it won't download and try to install these packages?

What version of sun-jdk?  Looks like dom4j and iso-relax require a 1.4
jdk, so sun-jdk-1.5 will not satisfy the dependancy.

-Richard

-- 
gentoo-amd64@g.o mailing list


References:
Emerging Tomcat without Blackdown jre/jdk
-- Felipe Ribeiro
Navigation:
Lists: gentoo-amd64: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Emerging Tomcat without Blackdown jre/jdk
Next by thread:
Problems emerging JBOSS
Previous by date:
Emerging Tomcat without Blackdown jre/jdk
Next by date:
Problems emerging JBOSS


Updated Jun 17, 2009

Summary: Archive of the gentoo-amd64 mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.